<form method="post" action="http://localhost:8080/EjbJaxRS-web/rest/v1/sales/massiveSales" enctype="multipart/form-data">
    <input type="hidden" name="action" value="upload" />
    <label>Load your file:</label>
    <input type="file" name="attachment" />
    <br />
    <input type="submit" value="Upload file" />
</form>
